# Intro

GraphQL by PoP is a CMS-agnostic GraphQL server in PHP, currently available for WordPress.

# Requirements

  • PHP 7.4+ for development
  • PHP 7.1+ for production (by downgrading the code, via Rector)

# Demo API

GraphQL by PoP has been installed on this WordPress site, available under endpoint https://newapi.getpop.org/api/graphql/.

You can play with it through the following clients:

# About this website

This website is currently a work in progress. To make it easier to know which pages have already been completed, all non-completed pages have a temporary label before their titles:

  • Pages with some content, but not yet finished, have "(*)"
  • Pages with no content have "(x)"
Last Updated: 9/25/2020, 12:00:15 AM